# Get AT Communication History Returns the AT communication history for the account. Endpoint: GET /api/v3/accounts/at_communication_history Version: 3.1.0 Security: apiKeyAuth ## Query parameters: - `api_key` (string, required) Your API Key. Example: "YOUR_API_KEY" - `page` (integer) Page number (default 1). Example: 1 - `per_page` (integer) Results per page (default 10). Example: 10 ## Response 200 fields (application/json): - `communication_history` (array) - `communication_history.id` (integer) Example: 1 - `communication_history.document_id` (integer) Example: 1 - `communication_history.sequence_number` (string) Example: "1/Example" - `communication_history.document_type` (string) Example: "Invoice" - `communication_history.communication_status` (string) Example: "sent" - `communication_history.request_sent_at` (string) Example: "2025-03-03T05:34:00+00:00" - `communication_history.response_code` (integer) - `communication_history.response_message` (string) Example: "Operação efetuada com sucesso." - `pagination` (object) - `pagination.total_entries` (integer) - `pagination.current_page` (integer) Example: 1 - `pagination.total_pages` (integer) - `pagination.per_page` (integer) Example: 10 ## Response 401 fields (application/json): - `errors` (array) Example: [{"error":"Authentication Error"}] - `errors.error` (string) ## Response 500 fields (application/json): - `errors` (array) Example: [{"error":"An unexpected error occurred"}] - `errors.error` (string) ## Response 503 fields (application/json): - `errors` (array) Example: [{"error":"An unexpected error occurred"}] - `errors.error` (string)